chararray_vtab Struct Reference

Definition of chararray table object (internal). More...

## Public Attributes

sqlite3_vtab | base
sqlite3_chararray * | pContent

## Detailed Description

Definition of chararray table object (internal).

## Member Data Documentation

## base

sqlite3_vtab chararray_vtab::base

## pContent

sqlite3_chararray* chararray_vtab::pContent

The documentation for this struct was generated from the following file:

- wxsqlite3.cpp